@charset "utf-8";

main{
	padding-top:0;
}
/*MV*/
#indMv{
	background-color:#60b5ff;
	background-image: url(../images/index/mv_bg01.png);
	background-position: center bottom;
	background-size: 130% auto;
	background-repeat: no-repeat;
	height:100vw;
	color:#fff;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
#indMv .copy01,
#indMv .copy02{
  font-family: "Noto Sans JP", sans-serif;
  color:#fff;
}
#indMv .copy01{
	font-size:6vw;
	line-height: 1.5;
	margin-bottom: 0.5em;
}
#indMv .copy02{
	font-size:3vw;
	opacity: 0.7;
}

@media (min-width:768px) {
	#indMv{
		height:42vw;
		background-size: 100% auto;
	}
	#indMv .copy01{
		font-size:3.3vw;
	}
	#indMv .copy02{
		font-size:1.6vw;
		margin-bottom: 3em;
	}
}
/**/

/**/
#indMvBtn{
	background-color:#fff4e1;
	padding:20px 5%;
}
#indMvBtn .wrap{
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	max-width:700px;
	margin:0 auto;
}
#indMvBtn .wrap a{
	width:48%;
	background-color:#fff;
  box-shadow: 0px 0px 5px 3px rgba(0, 0, 0, 0.05);
  border-radius: min(2vw,20px);
  text-decoration: none;
  color:#456fb3;
  font-weight: bold;
  padding:20px 0 15px;
  margin:0;
}
#indMvBtn .wrap a p{
	font-size:min(3vw,18px);
}
#indMvBtn .wrap a img{
	height:30px;
	margin-bottom:5px;
}
@media (min-width:768px) {
	#indMvBtn{
		padding:40px 5%;
	}
	#indMvBtn .wrap a{
		width:48%;
		max-width:480px;
	}
	#indMvBtn .wrap a img{
		height:50px;
	}
}
/**/

/**/
.indMenu01{
	display: flex;
	justify-content: space-between;
}
.indMenu01 .btn01{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	background-size:cover;
	background-position: center center;
	aspect-ratio: 4.8 / 3;
	text-decoration: none;
	border-radius:10px;
	margin-bottom: 20px;
	font-weight: bold;
  -webkit-text-stroke: 8px #e6f2fa;
  text-stroke: 8px #e6f2fa;
  paint-order: stroke;
	width:48%;
}
.indMenu01 .btn01.management{background-image: url(../images/index/bnr_management.png);}
.indMenu01 .btn01.renovation{background-image: url(../images/index/bnr_renovation.png);}
.indMenu01 .btn01 .txt01{
	font-size:min(5vw, 36px);
	line-height: 1.5;
	color:#456fb3;
}
.indMenu01 .btn01 .txt02{
	font-size:min(2.8vw, 16px);
	margin-bottom: 0.5em;
}
@media (min-width:768px) {
	.indMenu01{
		display: flex;
		justify-content: space-between;
	}
	.indMenu01 .btn01{
		border-radius:20px;
	}
}
/**/

/**/
.indMenu02{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap:4%;
}
.indMenu02 .btn01{
	width:48%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	background-size:cover;
	background-position: center center;
	aspect-ratio: 3 / 2;
	text-decoration: none;
	border-radius:20px;
	margin-bottom: 20px;
	font-weight: bold;
	color:#fff;
}
.indMenu02 .btn01.owners{background-image: url(../images/index/bnr_owners.jpg);}
.indMenu02 .btn01.tenants{background-image: url(../images/index/bnr_tenants.jpg);}
.indMenu02 .btn01.agency{
	background-image: url(../images/index/bnr_agency.jpg);
	width:100%;
	aspect-ratio: 3 / 1;
}
.indMenu02 .btn01 .txt01{
	font-size:min(5vw, 36px);
	line-height: 1.5;
}
.indMenu02 .btn01 .txt02{
	font-size:min(2.8vw, 16px);
}
@media (min-width:768px) {
	.indMenu02{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		gap:4%;
	}
	.indMenu02 .btn01{
		width:48%;
	}
	/*
	.indMenu02 .btn01.agency{
		width:30%;
	}
	*/
}
/**/

/**/
.indProperty{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.indProperty .unit01{
	width:48%;
	margin-bottom:40px;
	text-align: left;
}
.indProperty .unit01 figure{
	margin-bottom:10px;
}
.indProperty .unit01 img{
	border-radius:20px;
}
.indProperty .unit01 h3{
	font-size:16px;
}
.indProperty .unit01 p{
	font-size:12px;
}
@media (min-width:768px) {
	.indProperty .unit01{
		width:22%;
		margin-bottom:0;
	}
}
/**/


/**/
.indNews{
	font-size:14px;
	text-align:left;
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	flex-wrap: wrap;
	margin-bottom:20px;
}
.indNews dt{
	width:6.5em;
	margin-bottom: 1em;
}
.indNews dd{
	width:calc(100% - 6.5em);
	margin-bottom: 1em;
}
#indNewsIframe{
	width:100%;
	border:none;
	min-height: 100px;
}
@media (min-width:768px) {
	#indNewsIframe{
	}
}
/**/











/**/